<!DOCTYPE html>
<html lang="es">
<head>
    <link rel="stylesheet" href="css/estilo.css">
    <link rel="stylesheet" href="style.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>mision y vision</title>
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet"
    href="https://cdn.jsdelivr.net/npm/bootstrap@3.3.7/dist/css/bootstrap.min.css"
    integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u"
    crossorigin="anonymous">
    <!-- Optional theme -->
</head>
<body style="background-image: url(img/reservas3.jpg); background-repeat: no-repeat; background-size: 100% 100%; ">
    <center>
        <nav class="navegacion-principal1" >
            <a class="ping" href="index.html"> INICIO</a>
            <a class="ping" href="nosotros.html">NOSOTROS</a>
            <a class="ping" href="vision.html">VISION Y MISION</a>
            <a  class="ping" href="menu.html">MENU</a>
            <a class="ping" href="clientes.html">CLIENTES</a>
            <a class="ping" href="reservas.html">RESERVAS</a>
            <a class="ping" href="contactos.html">CONTACTOS</a>
            <a class="ping" href="ubicacion.html">UBICACION</a>
        </nav>
    </center>
<hr>
<br><br><br><br><br><br>
    <div class="row">
      <div class="col-md-1"></div>
      <div class="col-md-5" style="border: 2px solid white;">
        <center>
        <h2 class="color_letras"><b>MISION</b></h2>
        <hr>
        <p class="color_letras" > El bar-restaurant se encuentra ubicado en la cuidad de quito en el sector de la mariscal
          aqui estamos comprometido con dar a conocer a visitantes una manera distinta de divertirse con una exelente calidad
          a un costo proporcionado.
          garantizamos su comodidad para sus reuniones en nuestras salas privadas al brindar un optimo sevicio con rapidez e
          higiene.
        </p>
        </center>
      </div>

      <div class="col-md-5" style="border: 2px solid white;">
        <center>
        <h2 class="color_letras"><b>VISION</b></h2>
        <hr>
        <p class="color_letras" > Ser reconocidos como uno de los mejores bar-restaurant de la ciudad de Quito
          a demas ampliar su infraestructura para ofrecer a sus clientes comodidad y confort al momento de
          su visita.
          <br><br><br>
        </p>
        </center>
      </div>
      <div class="col-md-1"></div>
    </div>
    <br><br><br><br><br><br>
    <footer>
        <center><p id="pie">--ZMUS-QUITO--</p></center>

    </footer>
</body>
</html>
